Etiquetas (tags): tools

Ordeares por: Data / Título / URL

  1. para compilar o opensim precisamos da ultima versión de mono
    03-02-2009 en , , por goretoxo
  2. 03-02-2009 en , , por goretoxo
  3. necesario para compilar o opensim
    03-02-2009 en , , por goretoxo
  4. 11-07-2008 en , por goretoxo
  5. mencoder -vf rotate=1 -o OUTPUT.AVI -oac copy -ovc lavc INPUT.AV
    13-03-2008 en , , , por goretoxo
  6. 24-02-2008 en , , por goretoxo
  7. 07-02-2008 en , , , por goretoxo
  8. 15-01-2008 en , por goretoxo
  9. 10-01-2008 en , , , por goretoxo
  10. 28-06-2007 en , , , por goretoxo

Primeiro / Anterior / Seguinte / Último / Páxina 1 de 3